.grid {
	
}
.grid th {
	height: 25px;
	font-size: 14px;
	background-color: #ccc;
	color: gray;
	padding: 5px;
}

.grid tr.altRow{
	background-color: #ddd;	
}

div.formDetailLine, div.formDetailBlock  {
    margin-bottom: 5px;
    width: 800px;     
}
div.formDetailLine {
    height:25px;     
}
div.formDetailBlock {
    height:155px;     
}

div.formDetailLine label.field, div.formDetailBlock label.field {
    display: block;
    float: left;
    width: 200px;
    position: relative;
    top: 2px;
}

div.formDetailLine span.value, div.formDetailBlock span.value {
    display: block;
    float: right;
    width: 600px;    
}

div.formDetailBlock textarea.textbox {
    height: 150px;
    width: 500px;
}

div.formDetailLine input.textbox {
    width: 200px;    
}
div.formDetailLine input.password, div.formDetailBlock input.password {
    width: 200px;    
}

span.value label {
    display: inline;
    float:none;
    width:auto;
    top: -1px;
}



.newButtons {
	margin-top: 15px;
	margin-bottom: 5px;
}

.controlButtons {
	margin-top: 15px;
	margin-bottom: 10px;
}
